Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 773187 - dev-libs/gtx-0.2.2-r1: stabilisation (then cleanup)
Summary: dev-libs/gtx-0.2.2-r1: stabilisation (then cleanup)
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-02-26 23:22 UTC by Sam James
Modified: 2021-03-05 01:04 UTC (History)
0 users

See Also:
Package list:
dev-libs/gtx-0.2.2-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2021-02-26 23:22:42 UTC
Placeholder so I don't forget. Let's do it in a week or two.
Comment 1 NATTkA bot gentoo-dev 2021-02-26 23:24:49 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2021-02-27 01:04:54 UTC Comment hidden (obsolete)
Comment 3 Agostino Sarubbo gentoo-dev 2021-03-04 16:46:52 UTC
amd64 stable
Comment 4 Agostino Sarubbo gentoo-dev 2021-03-04 16:47:31 UTC
x86 stable. Closing.
Comment 5 Larry the Git Cow gentoo-dev 2021-03-05 01:04:46 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=231387c49176d258c9d82270bc092bfaeb483dd9

commit 231387c49176d258c9d82270bc092bfaeb483dd9
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-03-05 00:33:17 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-03-05 01:02:24 +0000

    dev-libs/gtx: Drop 0.2.2 (r0), EAPI5--
    
    Closes: https://bugs.gentoo.org/773187
    Package-Manager: Portage-3.0.16, Repoman-3.0.2
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 dev-libs/gtx/gtx-0.2.2.ebuild | 32 --------------------------------
 1 file changed, 32 deletions(-)